# @package Joomla 1.5 ~ www.Joomla.cn
# @copyright Copyright (C) 2005 Open Source Matters. All rights reserved.
# @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
#
# @component language pack Phoca Guestbook
# @copyright Copyright (C) Jan Pavelka www.phoca.cz
# @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
#v1.0.0
COM_PHOCAGUESTBOOK=留言本
COM_PHOCAGUESTBOOK.PHOCA GUESTBOOKS=留言本
COM_PHOCAGUESTBOOK.PHOCA ITEMS=留言